## libhildondesktop 2.1.31+0m5

=== debian/changelog ===
libhildondesktop (2.1.31+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 17 Aug 2009 13:07:31 +0300

libhildondesktop (2.1.31) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#132861 - "time" hint can not be set with
    notify_notification_set_hint_int32 to new notifications

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 13 Aug 2009 17:14:58 +0300

libhildondesktop (2.1.30) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#127303 - Very late or almost unsuccessful ringtone/vibra
    playback on loaded system

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 07 Aug 2009 11:07:40 +0300

libhildondesktop (2.1.29) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#126225 - SSU update of plugins results in loading multiple
    plugin instances

 -- Aapo Kojo <aapo.kojo@nokia.com>  Wed, 08 Jul 2009 14:00:20 +0300

libhildondesktop (2.1.28) unstable; urgency=low

  Jan Arne
  * Fixes: NB#123991 - Not able to launch the home applet again after it crashes.

 -- Aapo Kojo <aapo.kojo@nokia.com>  Wed, 01 Jul 2009 14:25:36 +0300

libhildondesktop (2.1.27) unstable; urgency=low

  Jan Arne
  * Fixes: NB#123171 - After SSU update Location widget is coming along with
    other applet
  * Fixes: NB#123195 - After upgrade, applets from all desktops are shifted to
    the first active screen.
  * Fix memory leaks.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 29 Jun 2009 10:23:58 +0300

libhildondesktop (2.1.26) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#119181 - Hidlon-status-menu crashing while performing SSU

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 08 Jun 2009 10:33:04 +0300

libhildondesktop (2.1.25) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#115366 - [freetest] add shortcut to home does not work if space
    was entered in URL field in web startup view

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 01 Jun 2009 08:31:01 +0300

libhildondesktop (2.1.24) unstable; urgency=low

  Jan Arne:
  * Set background pixmap to transparent/black for RGB/RGBA Home widgets.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 25 May 2009 09:54:37 +0300

libhildondesktop (2.1.23) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#116712 - HDPluginItem::plugin-id is undocumented
  * Fixes: NB#113632 - Document how to make applet backgrounds transparent
  * Fixes: NB#113631 - hd_status_plugin_item_set_status_area_icon() pixbuf
    documentation

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 18 May 2009 11:26:34 +0300

libhildondesktop (2.1.22) unstable; urgency=low

  Jan Arne: 
  * Fixes: NB#113633 - HD_DEFINE_PLUGIN_MODULE() is undocumented
  * Add support for an additional safe set defintion of plugins we are allowed
    to be loaded in safe mode

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 11 May 2009 15:25:28 +0300

libhildondesktop (2.1.21) unstable; urgency=low

  * Gordon: PVR texture compression tuning.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 27 Apr 2009 11:25:20 +0300

libhildondesktop (2.1.20) unstable; urgency=low

  * Gordon: Compression quality improvements

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 27 Mar 2009 09:16:28 +0200

libhildondesktop (2.1.19) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#106453 - Bug in bookmark shortcuts with '?' in the URL.
  * Fixes: NB#106343 - Add is-on-current-desktop property for Home widgets.
  * Gordon: pvr fixes.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 23 Mar 2009 13:51:36 +0200

libhildondesktop (2.1.18) unstable; urgency=low

  * PVR texture loading support.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Mar 2009 12:03:30 +0200

libhildondesktop (2.1.17) unstable; urgency=low

  * Fix a memory leak detected by Coverity.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 23 Feb 2009 12:23:19 +0200

libhildondesktop (2.1.16) unstable; urgency=low

  Jan Arne:
  * libhildondesktop/hd-home-plugin-item.c
    (hd_home_plugin_item_constructed, hd_home_plugin_item_class_init):
    Set accept-focus to FALSE for Home applets.

  * libhildondesktop/hd-shortcuts.c (delete_event_cb, shortcuts_notify,
    hd_shortcuts_constructed, hd_shortcuts_add_bookmark_shortcut): Use
    g_debug instead of g_warning because it is possible that the keys
    are not set at all.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Feb 2009 15:11:49 +0200

libhildondesktop (2.1.15) unstable; urgency=low

  * Jan Arne: memory leak fixes. Cleanups.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue,  3 Feb 2009 12:54:09 +0200

libhildondesktop (2.1.14) unstable; urgency=low

  * Jan Arne: Revert changes to ABI.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 27 Jan 2009 16:50:29 +0200

libhildondesktop (2.1.13) unstable; urgency=low

  * Support applet settings
  * Deprecate applet resizing API.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 26 Jan 2009 13:01:40 +0200

libhildondesktop (2.1.12) unstable; urgency=low

  * Does not require an icon to be defined for a bookmark shortcut.
    Fixes: NB#97385

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 13 Jan 2009 14:07:28 +0200

libhildondesktop (2.1.11) unstable; urgency=low

  * Try to create user config directory if it does not exist yet, before it is
    monitored. Fixes: NB#92206.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 29 Dec 2008 15:31:42 +0200

libhildondesktop (2.1.10) unstable; urgency=low

  * Add function to create bookmark shortcuts. Fixes: NB#94814

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed,  3 Dec 2008 13:52:34 +0200

libhildondesktop (2.1.9) unstable; urgency=low

  Jan Arne:
  * libhildondesktop/hd-plugin-loader-factory.c
    (hd_plugin_loader_factory_create): Do not try to load a plugin from
    an unknown loader.

  * libhildondesktop/hd-shortcuts.c (delete_event_cb): Do not destroy

