## libhildondesktop 2.1.37+0m5

=== debian/changelog ===
libhildondesktop (2.1.37+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 13 Nov 2009 14:18:00 +0200

libhildondesktop (2.1.37) unstable; urgency=low

  Jan Arne
  * Part of fix for NB#123966.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed,  4 Nov 2009 15:40:53 +0100

libhildondesktop (2.1.36) unstable; urgency=low

  Jan Arne:
  * Part of fix for NB#131297 and NB#142916.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 03 Nov 2009 12:01:10 +0200

libhildondesktop (2.1.35) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#143259 - desktop bookmark disappears after reboot

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 28 Oct 2009 15:20:09 +0100

libhildondesktop (2.1.34) unstable; urgency=low

  Travis Reitter:
  * Support an API for status menu plugins to determine when the status area
    is hidden.
  * Fixes: NB#141707 - API for status area applets to detect if they
    are invisible is absent.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 26 Oct 2009 10:33:13 +0200

libhildondesktop (2.1.33) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#127057 - Deleting views and rebooting device causes applets from
    other views to appear on the first desktop view

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri,  9 Oct 2009 15:25:27 +0200

libhildondesktop (2.1.32) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#127057 - Deleting views and rebooting device causes applets from
    other views to appear on the first desktop view

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 09 Oct 2009 06:58:56 +0300
