=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

# Use soft-float and thumb mode if it enabled.
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS+= -mthumb -fPIC
endif

# Add more debug flags
ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS+= -ggdb -DDEBUG
endif

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc

DEB_DH_MAKESHLIBS_ARGS_libhildondesktop1-examples := --noscripts

makebuilddir::
	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes ./autogen.sh
