## libhildondesktop 2.1.40+0m5

=== debian/changelog ===
libhildondesktop (2.1.40+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 29 Dec 2009 15:30:19 +0200

libhildondesktop (2.1.40) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#149321 - Remove doc files from libhildondesktop deb

 -- Jan Arne Petersen <jpetersen@openismus.com>  Fri, 18 Dec 2009 17:03:13 +0100

libhildondesktop (2.1.39) unstable; urgency=low

  Jan Arne:
  * Fixes: NB#149321 - Remove doc files from libhildondesktop deb

 -- Jan Arne Petersen <jpetersen@openismus.com>  Fri, 18 Dec 2009 12:59:48 +0100

libhildondesktop (2.1.38) unstable; urgency=low

  Gordon:
  * Fixes: NB#143569 libhildondesktop pvr texture compression doesn't deal
    with 2^n size textures correctly

  Jan Arne:
  * Fixes: NB#150792 - "style-set" signal is not emitted on HdHomePluginItem
  * Fixes: NB#149321 - Remove doc files from libhildondesktop deb

 -- Jan Arne Petersen <jpetersen@openismus.com>  Tue, 15 Dec 2009 13:13:38 +0100
