## libhildondesktop 2.1.42+0m5

=== debian/changelog ===
libhildondesktop (2.1.42+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.1.42+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Tue, 08 Jun 2010 19:45:05 +0300

libhildondesktop (2.1.42) unstable; urgency=low

  * Fixes: NB#162675 - desktop recompilation with G_DISABLE_CAST_CHECKS

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Tue, 25 May 2010 13:05:58 +0300

libhildondesktop (2.1.41) unstable; urgency=low

  Marc:
  * Fixes: NB#159193 - Home plugin loaders are not being loaded automatically.

 -- Marc Ordinas i Llopis <marc.ordinasillopis@collabora.co.uk>  Tue, 16 Mar 2010 12:35:13 +0100
