=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,9 @@
 
 DEB_DH_MAKESHLIBS_ARGS_libhildondesktop1-examples := --noscripts
 
+DEB_DH_INSTALLCHANGELOGS_ARGS=--no-act
+DEB_DH_INSTALLDOCS_ARGS=--no-act
+DEB_INSTALL_DOCS_ALL=
+
 makebuilddir::
 	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes ./autogen.sh
